ul.boxinfo{
	list-style: none;
	padding:5px;
}
.reguired{
	font-size:11px;
}	
	
#zamow {
	padding:17px;
     font-size:14px;
}
#zamow .box1{
	background: transparent;
    clear: both;
    font-size: 14px;
    margin: 0;
    padding: 0;
}
#zamow div.orderpack ul li {
    display: block;
    float: left;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 15px;
    position: relative;
}

#zamow ul.packedOrder h3{
	display: block;
    font-size: 17px;
    font-weight: bolder;
    letter-spacing: -0.06em;
    line-height: 23px;
    padding-top: 10px;
    text-transform: none;
    color:#3B3B3B;
    margin:0px;
}
#zamow ul.packedOrder h3 span{
	font-size: 20px;
    font-weight: normal;
    letter-spacing: -0.06em;
    line-height: 23px;
    padding-bottom: 20px;
    text-transform: none;
    font-style:normal;
    color:#3B3B3B;
}

#zamow div.orderform ul li input.error, #zamow div.orderform ul li select.error{
	border: 1px solid red;
}

#zamow div.orderform ul li {
    font-family: Arial,Helvetica,sans-serif;
    padding-bottom: 10px;
    position: relative;
    text-decoration: none;
    list-style: none;
}

/*Formularz*/
#zamow div.orderform ul li label {
    float: left;
    font-size: 12px;
    line-height: 20px;
    padding-right: 5px;
    text-align: right;
    width: 145px;
    padding-top: 3px;
    text-transform: none;
}
#zamow div.orderform h3{
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#zamow .boxinfo h3{
	font-size: 18px;
	text-transform: none;
    padding: 0px 0 0 50px;
    letter-spacing: normal;
    color:#CE350C;
}
#zamow .boxinfo li{
	padding-left:10px;
	padding-bottom: 0px;
}
#zamow .boxinfo li.s1{	background: url(images/form/ico1.png) no-repeat 5px 10px;}
#zamow .boxinfo li.s2{	background: url(images/form/ico2.png) no-repeat 5px 10px;}
#zamow .boxinfo li.s3{	background: url(images/form/ico3.png) no-repeat 5px 10px;}
#zamow .boxinfo li.s4{	background: url(images/form/ico4.png) no-repeat 5px 10px;}
#zamow .boxinfo li.s5{	background: url(images/form/PPP-ico5.png) no-repeat 5px 10px;}
#zamow .boxinfo li.s6{	background: url(images/form/PPP-ico6.png) no-repeat 5px 10px;}
#zamow div.orderform ul li div.input{
	float: left;
}
#zamow div.orderform ul li input { width: 210px; height:auto; border: 1px solid #939393; float: left; padding: 3px;}
#zamow div.orderform ul li select { width: 218px;height:25px; border: 1px solid #939393; float: left;padding: 3x; }


#zamow .inputdesc{
	margin-top:6px;
	display: block;
	color:#237666;
	cursor:pointer;
	font-size:11px;
}
#zamow .inputdesc span{
	display: none;
}

#zamow div.summary{
	border:1px solid #9c9c9c;
	background-color: #fff;
	padding: 10px;
	margin-bottom: 20px;
	line-height: 22px;
	width:390px;
}
#zamow div.summary big{
	padding-top: 10px;
	display: block;
}

#zamow div.summary big span{
	color:#2D4467;
	font-weight: bold;
	font-size:14px;
}

#zamow ul.packedOrder  .checkbox { position: relative; width: 39px; height: 41px; background: url(images/form/checkbox.png) no-repeat; display: block; clear: left; margin: auto auto;}
#zamow ul.packedOrder  .radio { position: relative; width: 33px; height: 41px; background: url(images/form/radio.png) no-repeat; display: block; clear: left; margin: auto auto; }

#zamow div.error{
	color:red;
	clear: both;
}

<!-- -->
#zamow div.colA { position: relative; width: 500px; float: left; border:solid 0px #000}
#zamow div.colB { position: relative; width: 306px; float: right; padding:0px 0px 0px 0px; margin: 10px 0px 0 0; background-color: #F3F3F3; border:solid 0px #000}

#zamow div.orderform { position: relative; padding: 20px 0 20px 0;}
#zamow div.orderform .box { background: #ebebeb; padding: 28px 40px; margin-bottom: 20px; }
#zamow div.orderform .form { background: #ebebeb; padding: 28px 40px; margin-bottom: 0px; }

#zamow h3 {
    margin-bottom: 0;
    padding-bottom: 0;
}
#zamow h3 {
    color: #000;
    display: block;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -0.06em;
    line-height: 23px;
    padding-bottom: 0px;
}
#zamow span {
    color: #000;
    font-size: 34px;
    font-style: italic;
    line-height: 39px;
}
#zamow span#ordersummary  {
    color: #000;
    font-size: 12px;
    font-style: italic;
    line-height: 20px;
}

#zamow span#shippingcost  {
    color: #000;
    font-size: 12px;
    font-style: italic;
    line-height: 20px;
}

#zamow span#ordertotal  {
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    line-height: 20px;
}
#zamow span#orderczas  {
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    line-height: 20px;
}
#zamow span.reguired{
	color:red;
	font-weight: bold;
	display: inline;
	font-size: 9px;
    font-style: italic;
    line-height: 20px;

}

#zamow div.orderpack {
    margin-bottom: 0px;
    position: relative;
}

#zamow ul.packedOrder{
	list-style: none;
	padding:0px;
}
#zamow ul.packedOrder li{
	margin:5px;
	border: 2px solid #EDF2DB;
	background-color: #F3F3F3;
	display: block;	
	width:450px;
	position: relative;
	margin-bottom: 15px;
	padding: 0px;
	cursor: pointer;
}

#zamow ul.packedOrder li.disabled{
	filter:alpha(opacity=30);
	opacity: 0.3;
	-moz-opacity:0.3;

}
#zamow ul.packedOrder li p{
	padding-right: 10px;
}

#zamow ul.packedOrder li.recommended
{
	border: 2px solid #EDF2DB;
	background-color: #ECECEC;
}
#zamow ul.packedOrder li .foto{
    bottom: 0px;
    position: absolute;
    right: 0px;
}

#zamow ul.packedOrder li .foto.masscollect{
	background: url(images/form/PPP-odbior.png) no-repeat top left;
	width:79px;
	height: 60px;
}
#zamow ul.packedOrder li.disabled .foto.masscollect{
	background: url(images/form/PPP-odbior.png) no-repeat top left;
	width:79px;
	height: 60px;
}

#zamow ul.packedOrder li .foto.card{
	background: url(images/form/PPP-card.png) no-repeat top left; 
	width:79px;
	height: 60px;
}

#zamow ul.packedOrder li .result li{
	border: none;
	width: 130px;
	background: none;
	padding: 0px;
	margin:0px;
	font-size:14px;
	padding-top: 10px;
	
}
#zamow ul.packedOrder li div.select{
	float: left;

	padding:10px;	
	padding-top: 20px;
}
#zamow ul.packedOrder li div.information{
	float: left;
	width:375px;
}
#zamow .options{

	height: 260px;
	padding:0px;
	margin:0px;
}

#zamow .option{
	width: 260px;
	height: 355px;
	padding:10px 0 10px 6px;
}

#zamow a.check3{
	background:url(./images/form/produkt_btn1.png) no-repeat top left;
	height: 355px;
	width: 260px;
	margin:0px;
	padding:0px;
	display:block;
}
#zamow a.active, a.notactive:hover {
       	height: 355px;
	width: 260px;
        background-position: 0 -355px !important
}

#zamow a.notactive {
        height: 355px;
	width: 260px;
        background-position: 0 0px
}
#zamow a.check6{
 	background:url(./images/form/produkt_btn2.png) no-repeat top left;
	height: 355px;
	width: 260px;
	margin:0px;
	padding:0px;
	display:block;
}
#zamow a.check1{
	background:url(./images/form/produkt_btn3.png) no-repeat top left;
	height: 355px;
	width: 260px;
	margin:0;
	padding:0px;
	display:block;
}


div.table{
	
	position: relative;

	margin: 20px 0 0px 0;
}

table{
	background: url(./images/form/podsumowanie1.png) no-repeat;
	border:solid 0px #909090;
	width: 806px;
	height:203px;
	text-align: center;
	border-spacing:0px;
	margin-left:0px;
}
.table tr td.naglowek{
	height:43px;
	font-weight: bold;
	text-align: center;
}

.table tr td{
	text-align: center;
	padding: 0px 0 0px 0;
	font-size: 14px;
	color:#000;
}

.table .produkt{
	width: 416px;
}

.table .ilosc{
	width: 197px;
}

.table img{
	text-align: center;
	display:inline;
}

#zamow .upsel{
	background-color: #ECECEC;
	width: 806px;
	height:150px;
	margin-left:0px;
}

#zamow .ups_h3{
    display: block;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -0.06em;
    line-height: 23px;
    padding: 10px 0 5px 10px;
}
	
#zamow .upsel div.information{
	float: right;
	width:600px;
	border: solid 0px #000;
	padding:10px;
}

#zamow .upsel .obrazek {
	padding: 0 10px 0 10px;
	float:left;
}
#zamow .upsel .obrazek img {
	height:98px;
	padding:26px 0 0 0;
}

#zamow ul.packedOrder li.upsell{
	margin:5px 15px 15px 20px;
	border:solid 0px #000;
	display: block;	
	position: relative;
	padding: 0px;
	cursor: pointer;
	width:925px;
	background-color: transparent;
}

#zamow ul.packedOrder li div.info_upsel{
	float: left;
	width:600px;
	border: solid 0px #000;
	padding:10px;
}
#zamow ul.dane {
	background-color:#F3F3F3;
	margin-right: 40px;
	padding: 10px 0 10px 0;
}
.lewo{
	float:left;
}
.prawo{
	float:right;
}